<h1>Editing comment</h1>

<%= error_messages_for :comment %>

<% form_for(:comment, :url => comment_path(@comment), :html => { :method => :put }) do |f| %>
  <p>
    <%= render :partial => 'form' %>
    <%= submit_tag "Update" %>
  </p>
<% end %>

<%= link_to 'Show', comment_path(@comment) %> |
<%= link_to 'Back', comments_path %>
